div#bookingform {
	width: 450px;
}
div#bookingform h1 {
	margin: 0 0 10px;
	font-size: 18px;
}
div#bookingform h2 {
	margin: 10px 0 5px;
	font-size:100%;
	font-weight:bold;
}
div.pt {
	margin: 10px 0 0 0;
}
div.red {
	margin: 5px 0;
}
div.red b {
	color:#ff0000;
}
div.err {
	color:#ff0000;
}
div#bookingform dl,
div#bookingform dl dd,
div#bookingform dl dt {
	margin:0;
	padding:0;
}
div#bookingform dl dt {
	float:left;
	width: 60px;
}
